a,
button,
.btn,
.nav-menu li a:after,
a.read-more:after,
.nav-side,
.hover-image img,
.image-overlay,
.hover-image,
.hover-image .thumb,
.quick-prod .bar-line,
.main-side-menu li a:after{
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.btn,
.side-search .form-control,
.form-control{
	border-radius:0;	
}

.message-box{
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
}

.header-seacth-form .form-control{
	-webkit-box-shadow:none;
	box-shadow:none;
}

.teaser-block .caption .btn{
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

.product-banner .banner-text,
.prod-arrow,
.overlay-text,
.chat-overlay .btn-group,
.view-thumb span{
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
}

.animate-image img,
#banner video,
.video-js .vjs-big-play-button{
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.hover-image:hover img,
.hover-image .thumb:hover img{
	-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

.paralex-banner{
	-webkit-transition: background 1.5s ease 0.25s;
	-moz-transition: background 1.5s ease 0.25s;
	-o-transition: background 1.5s ease 0.25s;
	transition: background 1.5s ease 0.25s;
}

.consult-detail-section .prod-arrow{
    -webkit-transform:none;
	transform:none;
}

.form-control::-moz-placeholder{font-family: 'gothambookitalic';}
.form-control:-ms-input-placeholder{font-family: 'gothambookitalic';}
.form-control::-webkit-input-placeholder{font-family: 'gothambookitalic';}

.form-control.form-control-normal::-moz-placeholder{font-family: 'gothamlightwebfont';}
.form-control.form-control-normal:-ms-input-placeholder{font-family: 'gothamlightwebfont';}
.form-control.form-control-normal::-webkit-input-placeholder{font-family: 'gothamlightwebfont';}


.input-group .form-control::-moz-placeholder,
.mesasge-field .form-control::-moz-placeholder{font-family: 'gothamlightwebfont';color: #000;text-transform: none;}
.input-group .form-control:-ms-input-placeholder,
.mesasge-field .form-control:-ms-input-placeholder{font-family: 'gothamlightwebfont';color: #000;text-transform: none;}
.input-group .form-control::-webkit-input-placeholder,
.mesasge-field .form-control::-webkit-input-placeholder{font-family: 'gothamlightwebfont';color: #000;text-transform: none;}

.checkbox input[type=checkbox]:checked + .check-style{background-image:url(../images/check-box.png);}
.check-style{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.consult-image,
.table .pagination > li > a{
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
}

.searchnail img{
        -webkit-filter: grayscale(1); /* Webkit */
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* W3C */
}

.searchnail:hover img{
        -webkit-filter: grayscale(0); /* Webkit */
  filter: gray; /* IE6-9 */
  filter: grayscale(0); /* W3C */
}

.skills-interests .btn .close{
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}

@media (max-width: 767px) {
	.product-slider .slick-arrow,
	.prod-arrow,
	.product-banner .banner-text{
		-webkit-transform:none;
		transform:none;
	}
        
        .consult-detail .btn-min{
                -webkit-transform:translateX(-50%);
                -moz-transform:translateX(-50%);
                -o-transform:translateX(-50%);
                transform:translateX(-50%);
        }
}

.table-slider .table-block .gas{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2fd81+0,cafc07+5,72df13+11,13b82d+16,00cd8a+49,00cd8a+49,00eade+49,00eaf7+52,ad1283+52,00e1ff+52,0056bb+59,000791+72,2c0092+82,7700a2+90,fc02c6+100 */
background: rgb(242,253,129); /* Old browsers */
background: -moz-linear-gradient(top, rgba(242,253,129,1) 0%, rgba(202,252,7,1) 5%, rgba(114,223,19,1) 11%, rgba(19,184,45,1) 16%, rgba(0,205,138,1) 49%, rgba(0,205,138,1) 49%, rgba(0,234,222,1) 49%, rgba(0,234,247,1) 52%, rgba(173,18,131,1) 52%, rgba(0,225,255,1) 52%, rgba(0,86,187,1) 59%, rgba(0,7,145,1) 72%, rgba(44,0,146,1) 82%, rgba(119,0,162,1) 90%, rgba(252,2,198,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(242,253,129,1) 0%,rgba(202,252,7,1) 5%,rgba(114,223,19,1) 11%,rgba(19,184,45,1) 16%,rgba(0,205,138,1) 49%,rgba(0,205,138,1) 49%,rgba(0,234,222,1) 49%,rgba(0,234,247,1) 52%,rgba(173,18,131,1) 52%,rgba(0,225,255,1) 52%,rgba(0,86,187,1) 59%,rgba(0,7,145,1) 72%,rgba(44,0,146,1) 82%,rgba(119,0,162,1) 90%,rgba(252,2,198,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(242,253,129,1) 0%,rgba(202,252,7,1) 5%,rgba(114,223,19,1) 11%,rgba(19,184,45,1) 16%,rgba(0,205,138,1) 49%,rgba(0,205,138,1) 49%,rgba(0,234,222,1) 49%,rgba(0,234,247,1) 52%,rgba(173,18,131,1) 52%,rgba(0,225,255,1) 52%,rgba(0,86,187,1) 59%,rgba(0,7,145,1) 72%,rgba(44,0,146,1) 82%,rgba(119,0,162,1) 90%,rgba(252,2,198,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2fd81', endColorstr='#fc02c6',GradientType=0 ); /* IE6-9 */
}

.header-seacth-form .form-control::-webkit-input-placeholder {
   text-align:center;
}

.header-seacth-form .form-control:-moz-placeholder { /* Firefox 18- */
   text-align:center;  
}

.header-seacth-form .form-control::-moz-placeholder {  /* Firefox 19+ */
   text-align:center;  
}

.header-seacth-form .form-control:-ms-input-placeholder {  
   text-align:center; 
}